.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.wrapper .container {
  width: 1200px;
  background: #FFFFFF;
  margin-top: 90px;
  position: relative;
  padding-top: 90px;
  padding-bottom: 95px;
}
.wrapper .columnHeaderSwitch > a {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 24px;
  color: #FFFFFF;
  display: block;
  width: 231px;
  height: 54px;
  text-align: center;
  line-height: 54px;
}
.wrapper .columnHeaderSwitch {
  width: 694px;
  height: 54px;
  background: #c79b9b;
  border-radius: 27px;
  display: flex;
  position: absolute;
  left: 50%;
  top: -27px;
  transform: translateX(-50%);
}
.wrapper .columnHeaderSwitch .columnHeaderSwitch-box {
  display: flex;
}
.wrapper .columnHeaderSwitch .columnHeaderSwitch-box a {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 24px;
  color: #FFFFFF;
  display: block;
  width: 231px;
  height: 54px;
  text-align: center;
  line-height: 54px;
}
.wrapper .columnHeaderSwitch .columnHeaderSwitch-box .on {
  width: 231px;
  height: 54px;
  background: #BB0000;
  border-radius: 27px;
  color: #E8D61D;
}
.wrapper .content-wrapper {
  display: none;
}
.wrapper .box {
  width: 390px;
  margin: 0 auto;
  margin-top: 50px;
}
.wrapper #formflex {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.wrapper .labclass {
  margin-bottom: 30px;
  position: relative;
  /* åˆ›å»ºè‡ªå®šä¹‰ç®­å¤´ */
}
.wrapper .labclass label {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  margin-right: 11px;
}
.wrapper .labclass input {
  width: 286px;
  height: 40px;
  background: #f5e8e8;
  border-radius: 20px;
  border: 0;
  font-size: 16px;
  text-indent: 1rem;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
}
.wrapper .labclass select {
  width: 286px;
  height: 40px;
  background: #f5e8e8;
  border-radius: 20px;
  border: 0;
  font-weight: 400;
  font-size: 18px;
  text-indent: 1rem;
  color: #666666;
}
.wrapper .labclass select::-ms-expand {
  display: none;
}
.wrapper .labclass select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.wrapper .labclass .custom-arrow {
  position: absolute;
  right: 35px;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 7px solid transparent;
  border-top: 10px solid #CECECE;
  /* è‡ªå®šä¹‰ç®­å¤´é¢œè‰² */
  pointer-events: none;
  /* ä½¿ç®­å¤´ä¸å“åº”é¼ æ ‡äº‹ä»¶ */
}
.wrapper .labclass input[name='assets'] {
  width: 210px;
  border-radius: 20px 0 0 20px;
}
.wrapper .labclass .upload-box {
  width: 69px;
  position: absolute;
  font-size: 100px;
  opacity: 0;
  right: 25px;
  top: 0;
  height: 40px;
  cursor: pointer;
}
.wrapper .labclass .upload-label {
  border-radius: 0 20px 20px 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  display: block;
  position: absolute;
  top: 0px;
  right: 0;
  cursor: pointer;
  z-index: 99;
  background: #f5e8e8;
  width: 83px;
  height: 40px;
  text-align: center;
  line-height: 40px;
}
.wrapper .labclass .form-time {
  position: absolute;
  right: -111px;
  top: 6px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
}
.wrapper .submit {
  outline: none;
  border: 0;
  width: 125px;
  height: 40px;
  background: #BB0000;
  border-radius: 27px;
  text-align: center;
  line-height: 38px;
  margin: 0 auto;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  margin-top: 38px;
}
.wrapper .box_c {
  display: flex;
  justify-content: center;
}
.wrapper .classfl {
  margin-right: 40px;
  display: flex;
  align-items: center;
}
.wrapper .classfl label {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  margin-right: 11px;
}
.wrapper .classfl input {
  border: 0;
  width: 146px;
  height: 39px;
  background: #f5e8e8;
  border-radius: 20px;
  text-indent: 1rem;
  font-weight: 400;
  font-size: 18px;
  color: #BBBBBB;
}
.wrapper .classfl span {
  display: block;
  width: 77px;
  height: 20px;
  background: #D8D8D8;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  text-align: center;
  line-height: 20px;
  margin-left: 14px;
  cursor: pointer;
}
.wrapper .btn {
  outline: none;
  border: 0;
  width: 125px;
  height: 40px;
  background: #BB0000;
  border-radius: 27px;
  text-align: center;
  line-height: 38px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
}
.wrapper .box-d {
  width: 1005px;
  height: 455px;
  border-radius: 8px;
  border: 1px solid #BB0000;
  margin: 0 auto;
  margin-top: 40px;
  padding: 47px 0 0 53px;
}
.wrapper .box-d p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  margin-bottom: 20px;
}
body {
    width: 100%;
    background-size: 100% 100%;
    min-width: 1200px;
}

.box .morefj {
  padding: 5px 8px;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #333333;
  font-family: PingFang SC, PingFang SC;
  font-weight: 500;
  font-size: 14px;
  color: #333333;
  cursor: pointer;
  width: 75px;float: right;margin-right: 215px;
}
.box .ulmorefile {
  margin-top: 10px;
  margin-left: 27%;
}
.box .ulmorefile li {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 16px;
    color: #2a4eb0;
}